# 模型唯一标识
modelCode=656
# 模型名称
modelName=sentence-bert_pytorch
# 模型描述
modelDescription=一种对预训练BERT网络的改进，它使用连体和三重网络结构来获得语义上有意义的句子嵌入，可以使用余弦相似度进行比较。
# 应用场景
appScenario=推理,训练,NLP,教育,网安,政府
# 框架类型
frameType=PyTorch
